export const ADD_NEW_BANK_ACCOUNT_REQUEST = 'ADD_NEW_BANK_ACCOUNT_REQUEST';
export const ADD_NEW_BANK_ACCOUNT_SUCCESS = 'ADD_NEW_BANK_ACCOUNT_SUCCESS';
export const ADD_NEW_BANK_ACCOUNT_FAIL = 'ADD_NEW_BANK_ACCOUNT_FAIL';
export const ADD_NEW_BANK_ACCOUNT_RESET = 'ADD_NEW_BANK_ACCOUNT_RESET';

export const UPDATE_BANK_ACCOUNT_REQUEST = 'UPDATE_BANK_ACCOUNT_REQUEST';
export const UPDATE_BANK_ACCOUNT_SUCCESS = 'UPDATE_BANK_ACCOUNT_SUCCESS';
export const UPDATE_BANK_ACCOUNT_FAIL = 'UPDATE_BANK_ACCOUNT_FAIL';
export const UPDATE_BANK_ACCOUNT_RESET = 'UPDATE_BANK_ACCOUNT_RESET';

export const GET_ALL_BANK_ACCOUNT_REQUEST = 'GET_ALL_BANK_ACCOUNT_REQUEST';
export const GET_ALL_BANK_ACCOUNT_SUCCESS = 'GET_ALL_BANK_ACCOUNT_SUCCESS';
export const GET_ALL_BANK_ACCOUNT_FAIL = 'GET_ALL_BANK_ACCOUNT_FAIL';
export const GET_ALL_BANK_ACCOUNT_RESET = 'GET_ALL_BANK_ACCOUNT_RESET';

export const GET_BANK_ACCOUNT_DETAILS_REQUEST = 'GET_BANK_ACCOUNT_DETAILS_REQUEST';
export const GET_BANK_ACCOUNT_DETAILS_SUCCESS = 'GET_BANK_ACCOUNT_DETAILS_SUCCESS';
export const GET_BANK_ACCOUNT_DETAILS_FAIL = 'GET_BANK_ACCOUNT_DETAILS_FAIL';
export const GET_BANK_ACCOUNT_DETAILS_RESET = 'GET_BANK_ACCOUNT_DETAILS_RESET';

export const DELETE_BANK_ACCOUNT_REQUEST = 'DELETE_BANK_ACCOUNT_REQUEST';
export const DELETE_BANK_ACCOUNT_SUCCESS = 'DELETE_BANK_ACCOUNT_SUCCESS';
export const DELETE_BANK_ACCOUNT_FAIL = 'DELETE_BANK_ACCOUNT_FAIL';
export const DELETE_BANK_ACCOUNT_RESET = 'DELETE_BANK_ACCOUNT_RESET';
